## com.bbn.openmap.dataAccess.cgm
Class CharacterHeight

    java.lang.Object
      |
      +--com.bbn.openmap.dataAccess.cgm.Command
            |
            +--com.bbn.openmap.dataAccess.cgm.CharacterHeight

All Implemented Interfaces:
  java.lang.Cloneable

public class CharacterHeight
extends Command

Constructor Summary
`CharacterHeight(int ec, int eid, int l, java.io.DataInputStream in)`

Method Summary
`void` `scale(CGMDisplay d)`
`java.lang.String` `toString()`

Methods inherited from class com.bbn.openmap.dataAccess.cgm.Command
`clone, makeInt, makeString, makeString, paint, read, read16`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CharacterHeight

    public CharacterHeight(int ec,
                           int eid,
                           int l,
                           java.io.DataInputStream in)
                    throws java.io.IOException

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `Command`

### scale

    public void scale(CGMDisplay d)

  Overrides:
    `scale` in class `Command`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details